@charset "utf-8";

/*-----------------------------------------------------------------------------
accordion
-----------------------------------------------------------------------------*/
.accordion{
	position: relative;
	padding-top: 80px;/* すべてを開くボタン分余白をとる */
	width: 100%;
	height: auto;
}

.all_btn{/* すべてを開くボタン */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
}
.all_open_btn{
	display: block;
	border: 1px solid #031046;
	background: #041666;
	width: 170px;
	height: 50px;
	line-height: 1;
	color: #FFF;
	text-decoration: none;
}
.all_open_btn .open_ap .txt,
.all_open_btn .close_ap .txt{
	position: relative;
	top: 0px;
}
.all_open_btn:hover{
	background: #031046;
	color: #FFF;
	text-decoration: none;
}

.all_open_btn .open_ap{
	position: relative;
	display: block;
}
.all_open_btn .close_ap{
	position: relative;
	display: none;
}
.all_open_btn .all_ic{
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 16px !important;
}
.opened{
	display: block;
	width: 170px;
	height: 50px;
}
.opened .open_ap{
	display: none;
}
.opened .close_ap{
	display: block;
	color: #fff;
}
@media screen and (max-width: 767px) {
	.all_btn{/* すべてを開くボタン */
		width: 160px;
		height: 40px;
	}
	.all_open_btn{
		width: 160px;
		height: 40px;
		font-size: 14px !important;
	}
	.all_open_btn .all_ic{
		font-size: 14px !important;
	}
}

.card-header{/* 開閉コンテンツ */
	overflow: hidden;
}

#accordion_faq .card-header .btn{/* +^ボタン */
	position: absolute;
	top: 10px;
	right: 0;
	display: block;
	width: 40px;
	height: 40px;
	color: #fff;
	text-decoration: none;
}
#accordion_faq .card-header .btn:hover{
	text-decoration: none;
}
#accordion_faq .card-header .btn i{
	font-size: 18px;
}
#accordion_faq .card-header .btn i.opener{
	display: block;
}
#accordion_faq .card-header .btn i.closer{
	display: none;
}
#accordion_faq .card-header [aria-expanded="false"].btn i.opener{
	display: block;
}
#accordion_faq .card-header [aria-expanded="false"].btn i.closer{
	display: none;
}
#accordion_faq .card-header [aria-expanded="true"].btn i.opener{
	display: none;
}
#accordion_faq .card-header [aria-expanded="true"].btn i.closer{
	display: block;
}

#accordion_faq .card-header{/* Q部分 */
	background: #041666;
	padding: 0;
	color: #ffffff;
}
#accordion_faq .card-header .card_tit{
	padding: 12px 0;
	margin: 0;
}
#accordion_faq .card-header a{
	position: relative;
	box-sizing: border-box;
	display: block;
	padding: 0 0 0 46px;
	width: calc(100% - 40px);
	height: 100%;
}
.card-header a:before{
	position: absolute;
	top: 50%;
	left: 8px;
	content: '\f059';
	display: inline-block;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 30px;
	line-height: 1;
}
.card-header a,
.card-header a:visited{
	color: #fff !important;
	font-size: 1.1em;
	line-height: 2.2em;
	vertical-align: middle;
}
.card-header a:hover{
	color: #fff !important;
	text-decoration: none;
}
#accordion_faq .card-header a i{
	float: left;
	padding: 0em;
	height: 100%;
}
#accordion_faq .card-header:hover{
	background: #031046;
	text-decoration: none;
}
@media screen and (max-width: 767px) {
	#accordion_faq .card-header{/* +^ボタン */
		font-size: 14px;
	}
	.card-header a,
	.card-header a:visited{
		line-height: 1.6;
	}
}

.answer{/* A部分 */
	display: inline-block;
	background: #031046;
	width: 40px;
	height: 40px;
	font-size: 30px;
	line-height: 1.3;
	color: #fff;
	text-align: center;
}
.ans_text{
	display: inline-block;
	float: right;
	width: calc(100% - 50px);
	padding-bottom: 2em;
}
.all_open {
	border-bottom: 1px solid #dedede;
}
@media screen and (max-width: 767px) {
	.answer{/* A部分 */
		position: relative;
		left: -10px;
		width: 30px;
		height: 30px;
		font-size: 22px;
	}
	.ans_text{/* +^ボタン */
		width: calc(100% - 35px);
		font-size: 14px;
		line-height: 1.5;
	}
}